Subject: Re: Lightwave Mailing List: Forensic Animation
From: [email-masked] (Robert Cohen)
To: Multiple recipients of list <[email-masked]>
Date: Mon, 11 Dec 1995 14:17:53 -0500

IS>> Hello Ed...

 IS>> Doubtfull that you'll find one.  It's a dead topic...

> l> I don't quite know what you mean when you say "dead topic".  Forensic
> l> animation is now more commonplace in the courts than ever before. For
> l> those of us who are fortunate enough to have the skill to meet the needs
> l> and requirements for producing them, work will be plentiful.  If there
> l> are no good books on the topic, then there should be.  How about it MT
> l> or AC.. ???

>Lighten up... :-)  I was making a joke.

Hey, I usually read my mail late at night... Sorry if that one went over my
head ;))))

 _ __                         __
' )  )     /         _/_     /  )     /
 /--' ____/____  __  /      /    ____/_  _  __   Lightwave Animator
/  \_(_) /_) (<_/ (_(__    (__/ (_) / /_(<_/) )  [email-masked]